
Price Monitoring - Bug #1427

UI items for Price monitoring  شاشة المقارنة اليومية / مقارنة الأسعار  

07/10/2019 10:07 AM - Israa Naser

Status: Closed Start date: 07/09/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: Described with every item 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: شاشة المقارنة اليومية / مقارنة

الأسعار

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Described with every item   

Description

UI items for Price monitoring

1- in screen مقارنة الأسعار no value is displayed selected by default of البحث بواسطة اسم السلعة والباركود and البحث

بواسطة الاقسام

while the fields enabled indicates that the value البحث بواسطة اسم السلعة والباركود is selected, check screenshot attached no

option is selected - PM

2- when selecting on the section in the field الاقسام الرئيسية the other fields الاقسام الفرعية and اسم السلعة are populated by

default to the user

3- can we add an indicator to which screen is opened by the user, check screenshot PM opened tab display

4- the field اسم الجمعية looks like it's disabled, check attached screenshot  اسم الجمعية disabled

Related issues:

Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقا... Closed 07/09/2019

History

#1 - 07/10/2019 10:07 AM - Israa Naser

- Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار added

#2 - 07/10/2019 10:15 AM - Israa Naser

- File fields to be emptied.png added

Israa Naser wrote:

UI items for Price monitoring

1- in screen مقارنة الأسعار no value is displayed selected by default of البحث بواسطة اسم السلعة والباركود and البحث بواسطة الاقسام

while the fields enabled indicates that the value البحث بواسطة اسم السلعة والباركود is selected, check screenshot attached no option is

selected - PM

2- when selecting on the section in the field الاقسام الرئيسية the other fields الاقسام الفرعية and اسم السلعة are populated by default to

the user

3- can we add an indicator to which screen is opened by the user, check screenshot PM opened tab display

4- the field اسم الجمعية looks like it's disabled, check attached screenshot  اسم الجمعية disabled
5- when switching between search options, the fields from the other option should be emptied as keeping them populated might confuse the user

check screenshot attached fields to be emptied

#3 - 07/18/2019 02:11 PM - Israa Naser

- Assignee changed from Abdelhalim Abu Qamar to Abed Abuhalawa

#4 - 07/31/2019 11:00 AM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

about :

3- can we add an indicator to which screen is opened by the user, check screenshot PM opened tab display.

4- the field اسم الجمعية looks like it's disabled, check attached screenshot اسم الجمعية disabled

its from css style applying to pm project

and about points 1 ,2

its fixed when applying new way of search (list search)

#5 - 08/31/2019 02:54 AM - Israa Naser

- Status changed from Fixed to Closed

- Co-Workers Abed Abuhalawa added

this is no longer a valid feedback, as the whole implementation of the page has changed

Closed as rejected

Files

PM opened tab display.PNG 53.3 KB 07/09/2019 Israa Naser

no option is selected - PM.PNG 54.8 KB 07/10/2019 Israa Naser

disabled.PNG اسم الجمعية 52.2 KB 07/10/2019 Israa Naser

fields to be emptied.png 6.11 KB 07/10/2019 Israa Naser
